<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5f2722d32e0294d9023f9bbda3da8330">
  <dict>
    <!--2023-01-31 11:41:06.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:41:06.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
